package net.woodyfolsom.msproj;

import static org.junit.Assert.*;

import net.woodyfolsom.msproj.ZobristHashGenerator;

import org.junit.Test;

public class ZobristHashGeneratorTest {

	@Test
	public void testConstructor5x5() {
		ZobristHashGenerator zobHashGen = ZobristHashGenerator.getInstance(5);
		assertNotNull(zobHashGen);
	}

}
